Subject: Re: Tk?
From: "Gerrit P. Haase" <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>
Date: Sat, 5 Oct 2002 21:43:22 +0200

Hallo Soren,

Am Samstag, 5. Oktober 2002 um 19:32 schriebst du:

> "Gerrit P. Haase" <[email-masked]> wrote around 05 Oct 2002
> news:[email-masked]: 

>> This version is linked against perl-5.6.1, Soren Anderson has managed
>> to build later versions of TK and has also logs at his site,
>> unfortunately I couldn't reproduce it for perl-5.8 :-(

> Hmm! I wonder what was the obstacle.

I got some undefined references which I wasn't able to resolve yet.

> Anyway, you mentioned my site but a reader might wonder 'where?'
[...]
>   http://home.att.net/~perlspinr/perlproj/pTk/index.html

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/